applyplugin(1)

NAME
applyplugin - apply LADSPA plugin to an audio file

SYNOPSIS
applyplugin [-s[seconds]] <input wave file> <output wave file> <LADSPA plugin file name> <plugin label> <Control1> <Control2> ... [<LADSPA plugin file name> <plugin label> <Control1> <Control2> ... ] ...

DESCRIPTION
applyplugin applies a series of LADSPA plugins to an audio data source to create a destination audio file.

OPTIONS

-s[seconds]
    Add seconds of silence after end of input file.

FILES

/usr/lib/ladspa/*.so
    LADSPA plugin files are installed here by default.

ENVIRONMENT

LADSPA_PATH
    should be set to something like "/usr/local/lib/ladspa:/usr/lib/ladspa:" for plugins to be found at all.

BUGS
Requires environmental variable to work properly.

CONFORMING TO
LADSPA standard, by linux-audio-dev mailing list members.

AUTHOR
ladspa-sdk was written by Richard Furse (richard@muse.demon.co.uk). This manpage was written by Junichi Uekawa (dancer@debian.org).

SEE ALSO
listplugins(1), analyseplugin(1)